


        body { font-family: 'Lato', sans-serif; }
        select.ui-datepicker-month, select.ui-datepicker-year { font-family: 'Lato', sans-serif; }

    /*
    * The CSS below here can be customised for your account. There are event- and account-specific classes on the body tag
    * for your convenience. Email support@iwannaticket.com.au for help.
    */

    body.MjA1ODE .product-name {
    line-height: 24px;
    margin-bottom: 16px;
    margin-right: 16px;
}
body.MjA1ODE .ticketdetailsexpanded {
    margin-bottom: 8px;
}

    

